
[DisplayInfo]
PrimaryScreenID = 0
PrimaryScreenOrientation = 0
PrimaryScreenX = 0.000000
PrimaryScreenY = 0.000000
PrimaryScreenWidth = 1920.000000
PrimaryScreenHeight = 1080.000000
TouchScreenID = 0
TouchScreenOrientation = 0
TouchScreenX = 0.000000
TouchScreenY = 0.000000
TouchScreenWidth = 1920.000000
TouchScreenHeight = 1080.000000
TouchScreenTouchLeft = 0.000000
TouchScreenTouchTop = 0.000000
TouchScreenTouchRight = 1920.000000
TouchScreenTouchBottom = 1080.000000


